### Method

# Gtk EventController get_current_event

#### Declaration [src]

    GdkEvent*
    gtk_event_controller_get_current_event (
      GtkEventController* controller
    )

#### Description [src]

Returns the event that is currently being handled by the controller.

At other times, `NULL` is returned.

#### Return value

Returns: | `GdkEvent*`
| The event that is currently handled by `controller`.
| The data is owned by the instance.
| The return value can be `NULL`.